<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/21
 -->
 <!DOCTYPE html>
 <html>
 
 <head>
     <title></title>
     <meta charset="UTF-8">
     <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
         integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
     <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
     <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
     <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
     <!-- css + js -->
     <link rel="stylesheet" href="../css/LineMaintenanceInformation_ProductionSchedule.css">
     <script type="text/javascript" src="../json/TRN_IFProductionSchedule.json" charset="shift_jis"></script> 
     <script type="text/javascript" src="../js/LineMaintenanceInformation_ProductionSchedule.js"></script>
     <!-- sort icon -->
    <link rel="stylesheet" href="../css/font-awesome.min.css" charset="shift_jis">
    <script src="https://kit.fontawesome.com/4f23aaf432.js" crossorigin="anonymous"></script>
    <script type="text/javascript" src="../js/w3.js"></script>
 </head>
 <script>
 
 </script>
 <!-- ///////////////////////////////////////////////////////////////////// -->
 <body class="bodyBackground">
    <div class="wrap">
        <table class="head" id="myTable">
            <thead class="tableHeaderBackground">
                <tr>
                    <th class="w_250 " rowspan="2" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(1)')">ブランド 
                        <!-- <i class="fa fa-sort"></i> -->
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
                    </th>
                    <th class="w_250 " rowspan="2" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(2)')">品種 
                        <!-- <i class="fa fa-sort"></i> -->
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
                    </th>
                    <th class="w_250 " rowspan="2" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(3)')">製品名 
                        <!-- <i class="fa fa-sort"></i> -->
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
                    </th>
                    <th class="w_200 " colspan="2" style="text-align: center;">予定時間</th>
                    <th class="w_200 " rowspan="2" style="text-align: end; padding-right: 5px;" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(4)')">計画数 
                        <!-- <i class="fa fa-sort"></i> -->
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
                    </th>
                    <th class="w_200 " rowspan="2" style="text-align: end; padding-right: 5px;" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(5)')">計画漏れ
                         <!-- <i class="fa fa-sort"></i> -->
                         <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
                    </th>
                
                </tr>
                <tr>
                   <th class="w_100 " onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(6)')">開始 
                    <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
                    <!-- <i class="fa fa-sort"></i> -->
                </th>
                   <th class="w_100 " onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(7)')">終了
                    <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
                    <!-- <i class="fa fa-sort"></i> -->
                </th>
                         
               </tr>
            </thead>
            <tbody id="myTbody">

            </tbody>
        </table>
        <!-- <div class="scroll-table">
            <table id="myTable">
                <tbody id="myTbody">

                </tbody>
            </table>
        </div> -->
    </div>
</body>
 </html>